/*
Theme Name: HSLlorix
Theme URI: http://themeisle.com/themes/llorix-one/
Template: llorix-one-lite
Author: Jo Booth
Author URI: http://themeisle.com/
Description: Llorix One Lite is a free and beautiful one page business WordPress theme, with a flat and clean bootstrap based design and an elegant parallax effect. It provides a simple,minimal and modern look that can be used for any kind of personal businesses or startup mobile app. The landing page has a fullscreen hero image and blue &amp; orange appearance with buttons and icons promoting simplicity and elegance at their best. The theme provides a responsive blog section and has been modified to suit the requirements of Hurricane Services
Tags: one-column,two-columns,right-sidebar,custom-header,custom-background,custom-colors,custom-menu,featured-images,full-width-template,rtl-language-support,sticky-post,threaded-comments,translation-ready,accessibility-ready,e-commerce,blog,portfolio,hsl
Version: 0.2.17.1523834282
Updated: 2018-04-16 11:18:02

*/

.status {
    background-image: url(https://hsltd.co.nz/wp-content/uploads/sites/6/2018/04/image009.gif);
}
a {
    color: #330;
}
a:focus {
    outline: 1px dotted #cecc20;
}
a:hover {
    color: #770;
}

.sticky-navigation .main-navigation li a:hover, .sticky-navigation .login-register li.login a:hover {
    color: #eded00;
	
}
.timeline-box-wrap .info h1 a:hover {
    color: #330;
	text-shadow: 2px 2px 5px #ecec22;
}

.menu-item > a:focus {
    outline: 1px dotted #eded00;
}
.main-navigation a:hover, .main-navigation a:focus {
    color: #444400;
}


.main-navigation li:hover > a,
.main-navigation li.focus > a {
		color: #cccc00;
}

.main-navigation a:hover, .main-navigation a:focus {
    color: #777700;
}
.white-text {
    color: black !important;
}
.colored-line-left {
    background-color: #ecec33;
}
.input-box:active, .textarea-box:active, .input-box:focus, .textarea-box:focus {
    border-color: #770;
}
.footer, .footer a {
    background-color: #330;
}
.navbar-inverse .navbar-toggle .icon-bar {
	background-color: #ecec00;
	border: 1px #cccc00 solid;
    border-radius: 6px;
}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
    color: grey;
}



.border-bottom-hover:hover {
    border-bottom-color: #770;
}
.sticky-navigation .main-navigation li a:hover, .sticky-navigation .login-register li.login a:hover {
    color: #770;
}
.sticky-navigation .main-navigation li.current > a {
    color: #770;
}

.sticky-navigation .main-navigation li:hover > a {
    color: #770;
}
.standard-button, .navbar-register-button {
    color: #440;
    border: 3px solid #ecee01;
    background-color: rgba(236, 236, 1, 0.4);
    border-color: #330;
}
.standard-button:hover, .navbar-register-button:hover {
    color: #fff;
    border: 3px solid #ecee01;
    background-color: #fffc00;
    border-color: #330;
}
.standard-button:focus, .navbar-register-button:focus {
    border: 3px solid #ecee01;
    background-color: #330;
    border-color: #440;
}
.standard-button:active, .navbar-register-button:active {
    background-color: #cecc20 !important;
}
.color-bg {
    background-color: #cecc20;
}
.colored-text {
    color: #cecc20;
}
.colored-line-left, .colored-line-right, .colored-line {
    background-color: #cecc20;
}
.colored-text::hover {
    text-shadow-color: grey;
}
.dark-text, .colored-text {
    color: #333 !important;
    text-shadow: 2px 2px 5px #ecec22;
}

button.control_prev, button.control_next {
	color: #333 ;
    text-shadow: 2px 2px 5px #ecec22;
}
button.control_next:active,
button.control_next:focus,
button.control_prev:active,
button.control_prev:focus {
	outline: 1px dotted #ecec22;
}

button, .btn-primary,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	
	color: #000;
	background-color: #fffc00;
	border-color: #330;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary.focus, .btn-primary:active, .btn-primary.active, .open>.dropdown-toggle.btn-primary {

    background-color: #330;
    border-color: #440;
}

button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
	border-color: inherit;
	background: #fffc00;
}

.very-top-header .transparent-text-dark:hover {
	background: #fffc00;
}

.very-top-header .social-icons i:hover:before {
	color: #fff;
}

.very-top-header a:hover .transparent-text-dark {
	color: #fffc00;
}

.powered-by a:hover {
    color: #cc0;
	
}

.timeline-box-wrap .info h1:after {
    display: block;
    width: 80px;
    height: 2px;
    margin-top: 5px;
    background: #cecc20;
	
}

.page-title {
	color: #777700;
	
}

.post-list h1.entry-title a:hover {
    color: #cccc00;
}

#sidebar-secondary .widget ul:not(.recentcomments) li a:hover {
    color: #cccc00;
	
}

.widget_search .search-form:hover:before {
	color: #cccc00;
}

.contact-info .contact-links a:hover {
    color: #cccc00;
}